body {
    width: 100%;
	height: 1000px;
/*	position: relative;*/
    margin: 0 auto;
    padding: 0px;
    background: #ffffff url(images/1.gif) repeat-x;
    font: 15px Arial, Helvetica, sans-serif;
    }
	
	
	
/*karta informacyjna*/
#karta_informacyjna{
/*    background: yellow;*/
    margin-top: 0px;
	position: absolute;
    left: 50%;
	margin-left: 162px;
    width: 139px;
    height: 30px;
	float: right;
    }
/*baner i pod banerem*/
#content {
/*  background: yellow;*/
	position: absolute;
    width: 100%;
    height: 200px;
    margin-top: 0px;
	float: left;
	padding: 0% 0% 0% 0%;
    }
/*pod banerem*/
#content3 {
/*  background: yellow;*/
	position: absolute;
    left: 50%;
	margin-left: -490px;
    height: 200px;
    margin-top: 47px;
	float: left;
	padding: 0% 0% 0% 0%;
    }
div#zdjecie {
    width: 933px;
    height: 300px;
    padding: 0px; 0px; 0px; 0px;;
	float: left;
	margin-top: 0px;
	margin-left: 22px;
    }
div#cien_gora {
	background: transparent url(images/ciengora.png) no-repeat;
    width: 980px;
    height: 25px;
    padding: 0px; 0px; 0px; 0px;;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
    }
div#ciendol {
	background: transparent url(images/ciendol.png) no-repeat;
    width: 980px;
    height: 50px;
    padding: 0px; 0px; 0px; 0px;;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
    }
div#menu {
    width: 200px;
    height: 600px;
    padding: 0px; 0px; 0px; 0px;
	float: left;
	margin-top: 50px;
	margin-left: 24px;
    }
/*menu górne*/
#content6{
    margin-top: 95px;
	position: absolute;
    left: 50%;
	margin-left: -121px;
    width: 620px;
    height: 80px;
	float: left;
    }

	
/* kolor linkow - podkreslenie znika po najechaniu myszką color: #545453; */
a {
	color: #545453;
}
a:hover {
	text-decoration: none;
}
a.a1 {
	color: #126718;
}
p, h1 { padding: 0px;
font: 22px Verdana, Arial;
color: #666666;
padding: 0px 0px 0px 0px;
}
p { 
margin-bottom: 8px
}
p, h2 { 
padding: 0px 0px 0px 0px;
font: 14px Verdana, Arial;
color: black;
margin-left: 0px;
line-height: 20px;
text-align: justify;
word-spacing: 0px;
letter-spacing: 0px;
text-indent: 0px;
}

/*PARTNERZY*/
#h_strony {
    width: 981px;
	position: absolute;
    left: 50%;
	margin-left: -490px;
    height: 1050px;
    margin-top: 190px;
	float: left;
    }
div#tlo_partnerzy {
	background: transparent url(images/cien.png) repeat-y;
    width: 980px;
    height: 950px;
    padding: 0px; 0px; 0px; 0px;;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
    }	
#tekst_partnerzy{
    width: 500px;
    height: 550px;
    padding: 0px; 0px; 0px; 0px;;
	float: left;
	margin-top: 50px;
	margin-left: 120px;
    }	
	
/*P4P*/
#t_p4p{
    width: 584px;
    height: 550px;
    padding: 0px; 0px; 0px; 0px;;
	float: left;
	margin-top: 50px;
	margin-left: 120px;
    }	
	
/*EKO LOGIC*/
div#h_strony_el {
    width: 981px;
	position: absolute;
    left: 50%;
	margin-left: -490px;
    height: 1100px;
    margin-top: 190px;
	float: left;
    }
div#tlo_el {
	background: transparent url(images/cien.png) repeat-y;
    width: 980px;
    height: 1000px;
    padding: 0px; 0px; 0px; 0px;;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
    }	
div#t_el{
    width: 584px;
    height: 600px;
    padding: 0px; 0px; 0px; 0px;;
	float: left;
	margin-top: 50px;
	margin-left: 120px;
    }	
